# Uncomment to enable cassandra
# see canvas/config/cassandra.yml.example for further instructions

# development:
#   page_views:
#     servers:
#     - cassandra:9160
#     keyspace: page_views
#   auditors:
#     servers:
#     - cassandra:9160
#     keyspace: auditors
# test:
#   page_views:
#     servers:
#     - cassandra:9160
#     keyspace: page_views_test
#   auditors:
#     servers:
#     - cassandra:9160
#     keyspace: auditors_test
